QUIET sets, resets, and displays the ZCPR3 Quiet Flag.  Version 
1.3a adds command line Q option and optional default to quiet 
mode, configurable with ZCNFG.  Type 3 and 4 versions included.  
Still under 1K.
